Podręcznik PHP
Poprzedni |  | Następny

# mysqli_dump_debug_info

(PHP 5 CVS only)

mysqli_dump_debug_info -- Dump debugging information into the log

## Description

bool mysqli_dump_debug_info ( object link)

This function is designed to be executed by an user with the SUPER privlege and is used to dump debugging information into the log for the MySQL Server relating to the connection specified by the `link` parameter.

## Return values

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki.

## See also

mysqli_debug().

Poprzedni | Spis treści | Następny
mysqli_disable_rpl_parse | Początek rozdziału | mysqli_embedded_connect